Bug 237187 - NS_ERROR_FAILURE dialog on startup or any new window
Summary: NS_ERROR_FAILURE dialog on startup or any new window
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-19 21:28 UTC by Thomas J. Baker
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-20 00:52:47 UTC
Type: ---


Attachments (Terms of Use)
screenshot of error dialog (19.13 KB, image/png)
2007-04-19 21:28 UTC, Thomas J. Baker
no flags Details

Description Thomas J. Baker 2007-04-19 21:28:43 UTC
After yesterdays (4/18) rawhide updates, firefox displays an NS_ERROR_FAILURE
dialog when starting up and when opening a new window. Doesn't seem to affect
anything else. I've included a screen shot of the window. Exact version is
firefox-2.0.0.3-4.fc7.i386.

Comment 1 Thomas J. Baker 2007-04-19 21:28:43 UTC
Created attachment 153067 [details]
screenshot of error dialog

Comment 2 Christopher Aillon 2007-04-19 21:33:10 UTC
Same exact version works fine here, and nothing changed between -3 and -4 except
for the manpage.

A few things to try:

* Does `rpm -V firefox` turn up any differences?  If so, reinstalling the
package might help.

* Move your profile out of the way: `pkill firefox; mv .mozilla .mozbak;
firefox` to see if that fixes things.




Comment 3 Thomas J. Baker 2007-04-19 23:29:20 UTC
Moving my profile aside and starting fresh fixes the problem. Must be related to
an extension or something. 

Comment 4 Christopher Aillon 2007-04-20 00:52:47 UTC
Ah.  Hopefully you can figure out which one.  Closing since we don't ship the
extensions.


Note You need to log in before you can comment on or make changes to this bug.